Subject: Senior - Ethan
From: Ramananda <[email-masked]>
To: Emelyn Dunan <[email-masked]>, "Gaurav Joshi" <[email-masked]>, "Prem k . Goyary" <[email-masked]>, Rahul Kumar <[email-masked]>, "Ramananda " <[email-masked]>, Romesh Singh <[email-masked]>, Md Aftab Khan <[email-masked]>
Cc: Subir Bikas Chakma <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Sat, 20 Feb 2016 13:20:09 +0530 (IST)

Hello, 

I am not sure if he (seniors-Ethan) is deliberately wasting our chat or simply want us to pissed off our players during chat conversation. 

I know Adam (aftab) is new, but this is not the way to treat new agent like this. If we read the chat of Adam from starting we can clearly see Adam asked the player very clearly and clarify it way clearly. 
But a simple 7-8 mins chat took 40 mins to get a 'Yes or No' answer from our seniors. 

This is beyond ridiculous, how we get help from senior Ethan. 

Please find below the detailed Chat History for the same: 

[12:34:22 PM] Adam: Hi 
[12:35:01 PM] Adam: If any player will fill the form for Microgaming, then his deposit balance will burn or not ? 
[12:35:22 PM] Adam: As we approach our final week before we join the Microgaming Poker Network, I thought I would offer you VIP Cash Rewards for seven days starting tomorrow. Earn PKR points between Saturday 20th February – Friday 26th February and you could receive an extra bonus up to $250! Unlike usual, you do not need to worry if you have a reload bonus running during this time.To take part in this month’s VIP Cash Rewards, please opt-in using the VIP Cash Reward Opt-in form any time before 23:59 GMT on 26th February. 
[12:36:16 PM] Ethan: sorry. is that a quesion? 
[12:37:05 PM] Ethan: what do you mean by his deposit balance will burn or not ? 
[12:37:42 PM] Adam: The player ask this question,. 
[12:38:11 PM] Ethan: do you understand what he means? 
[12:38:15 PM] Ethan: i don't 
[12:38:30 PM] Adam: give me one minute 
[12:38:45 PM] Adam: I want to know if I fill in the form 

[12:33:10 PM] Visitor: As we approach our final week before we join the Microgaming Poker Network, I thought I would offer you VIP Cash Rewards for seven days starting tomorrow. Earn PKR points between Saturday 20th February – Friday 26th February and you could receive an extra bonus up to $250! Unlike usual, you do not need to worry if you have a reload bonus running during this time.To take part in this month’s VIP Cash Rewards, please opt-in using the VIP Cash Reward Opt-in form any time before 23:59 GMT on 26th February. 

[12:33:50 PM] Visitor: then my deposit bonus will not burn ? 
[12:38:51 PM] Adam: This is his question 
[12:39:15 PM] Ethan: i do not understand his question 
[12:39:27 PM] Ethan: if you do, you can answer it 
[12:39:33 PM] Adam: Okay. 
[12:39:37 PM] Ethan: do you understnad his question?# 
[12:40:02 PM] Ethan: *understand 
[12:42:08 PM] Ethan: what are you gonna do about this situation? 
[12:45:26 PM] Adam: he is talking about http://csindia.pkr.com/?p=37601, I will read t&c 
[12:46:27 PM] Ethan: if you don't understand the player's question, there is just one thing you can do, can't you? 
[12:46:51 PM] Ethan: ask the player to clairify 
[12:51:58 PM] Adam: ok 
[12:52:22 PM] Ethan: ok 
[12:53:09 PM] Ethan: ok 
[12:53:58 PM] Adam: I see what he mean, if any VIP players use reload bonus code they are not qualify for VIP cash rewards. He wants to know if he will qualify for VIP cash rewards even if he has reload bonus active 
[12:54:30 PM] Ethan: i am not sure that is the case, base on his last message 
[12:54:37 PM] Ethan: his question is just not clear 
[12:54:54 PM] Ethan: and i am not able to answer it, unless you are able to clarify it with the player 
[12:55:23 PM] Adam: he clarify it clearly as per his last message 
[12:56:11 PM] Ethan: my point is 
[12:56:35 PM] Ethan: can the player's request be clarified accurately, so it can be answered accurately 
[12:56:45 PM] Ethan: at the moment, it isn't 
[12:56:49 PM] Ethan: it's just guessing 
[12:57:06 PM] Adam: I am not sure how you want me to clarify with the player, he ask "Can I use 1k7Days bonus and VIP Cash Reward Opt-in form?" 
[12:57:31 PM] Ethan: that can be done by a simple statement clarifying the question to the player 
[12:57:43 PM] Ethan: him saying if this is what he means or not 
[12:58:30 PM] Ethan: rephrasing his question, that is 
[12:59:24 PM] Adam: Is my last question to player and his answer okay? 
[12:59:33 PM] Ethan: rephrasing is not copy and past whatever the player says 
[12:59:39 PM] Ethan: otherwise it is pointless 
[1:00:19 PM] Adam: how do you want me to clarify please? 
[1:00:53 PM] Ethan: nevermind 
[1:01:15 PM] Adam: what do you mean? 
[1:01:56 PM] Ethan: have you checked if he is on the list of targeted player first? 
[1:02:11 PM] Adam: he is on the list, yes 
[1:02:44 PM] Ethan: ok 
[1:04:23 PM] Ethan: the bonus and the reward are 2 different thing 
[1:07:01 PM] Adam: yes, that's right and as per my training - those VIP players who use reload bonus code they are not qualify for VIP cash rewards. 
[1:07:24 PM] Adam: no the email he receive for cash rewards mentioned "Unlike usual, you do not need to worry if you have a reload bonus running during this time" 
[1:07:56 PM] Adam: so the player wants to know if he can accept both Cash rewards and reload bonus 
[1:08:20 PM] Ethan: whcih means one would not affect the other 
[1:08:45 PM] Adam: ok 
[1:09:07 PM] Ethan: ok 

Chat Transcript: 
[12:32:08 PM] Adam: Hello 
.. 
[12:32:13 PM] Adam: How may I help you ? 
[12:32:53 PM] Visitor: hi 
[12:32:58 PM] Visitor: I want to know if I fill in the form 
[12:33:09 PM] Visitor: As we approach our final week before we join the Microgaming Poker Network, I thought I would offer you VIP Cash Rewards for seven days starting tomorrow. Earn PKR points between Saturday 20th February – Friday 26th February and you could receive an extra bonus up to $250! Unlike usual, you do not need to worry if you have a reload bonus running during this time.To take part in this month’s VIP Cash Rewards, please opt-in using the VIP Cash Reward Opt-in form any time before 23:59 GMT on 26th February. 
[12:33:49 PM] Visitor: then my deposit bonus will not burn ? 
[12:34:02 PM] Adam: Okay... let me check 
[12:37:09 PM] Adam: To be able to assist you, for security reasons, please confirm the following information: 
1. Your date of birth 
2. The first line of your home address 
3. The answer to the following question: 
[12:37:11 PM] Adam: What was the name of your first pet? 
[12:39:20 PM] Adam: You there ? 
[12:39:53 PM] Visitor: 04.01.1988 
[12:40:18 PM] Visitor: Kharkiv Str 27 -19 
[12:40:28 PM] Visitor: 1880.09 
[12:40:32 PM] Visitor: $ 
[12:41:16 PM] Adam: Okay... 
[12:41:32 PM] Adam: and What was the name of your first pet? 
[12:41:50 PM] Visitor: 1880.09$ 
[12:44:26 PM] Adam: Thank You.. one moment please 
[12:48:01 PM] Adam: I believe you want to know if your deposit bonus will not be deducted from the Feb month rake, right? 
[12:50:11 PM] Adam: Are you there? 
[12:51:51 PM] Adam: Or do you want to know if you will qualify for VIP cash rewards even if you have reload bonus in your pkr account? 
[12:52:14 PM] Visitor: I would like that to my bonus 1k7Days not gone 
[12:52:48 PM] Visitor: if I register VIP Cash Reward Opt-in form 
[12:54:09 PM] Adam: let me check that 
[12:54:50 PM] Visitor: Or do you want to know if you will qualify for VIP cash rewards even if you have reload bonus in your pkr account 
[12:55:06 PM] Visitor: it want to know 
[12:56:10 PM] Visitor: Can I use 1k7Days bonus and VIP Cash Reward Opt-in form? 
[12:56:41 PM] Visitor: Only one or two of? 
[12:58:21 PM] Adam: so you want to know if you will qualify for both 1k7Days bonus and VIP Cash Reward ? 
[12:59:08 PM] Visitor: yes )) 

With Regards, 
MRSingh 

__________________________________________________________________________________________